Subject: Trainer Candidate - Disha Zaveri
From: Disha Zaveri <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 07:38:14 -0400

| | Tech Support Test

Name | Disha Zaveri
E-mail | [email-masked]
Phone Number | (91) 8369783744
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Mumbai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Eurasia Academy | Curriculum Developer and French Professor | 15th April | 53000
Previous Employer 1 | IIMUN | Project Manager | 29 June 2019 | 40000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I have had a fairly good experience in training. Leadership to me is motivating and taking my team forward.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

While I was working on a project with my existing company, there were times the teachers wouldn't co-operate with the curriculum Developers and would implement their own teaching materials.
I tried to handle the situation by talking to teachers , according to them some of the topics weren't clear to them and they weren't given tutor notes. I collaborated with the curriculum Developers and teachers and got a material made that was uniform and helped everyone.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is part of the problem while great customer service is part of the solution.
What according to you makes you a good candidate for this position? | I have the required experience and I am quick thinker.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |